@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-BlackItalic.eot');
    src: url('Roboto/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-BlackItalic.woff2') format('woff2'),
        url('Roboto/Roboto-BlackItalic.woff') format('woff'),
        url('Roboto/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Black.eot');
    src: url('Roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Black.woff2') format('woff2'),
        url('Roboto/Roboto-Black.woff') format('woff'),
        url('Roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Light.eot');
    src: url('Roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Light.woff2') format('woff2'),
        url('Roboto/Roboto-Light.woff') format('woff'),
        url('Roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Bold.eot');
    src: url('Roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Bold.woff2') format('woff2'),
        url('Roboto/Roboto-Bold.woff') format('woff'),
        url('Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Italic.eot');
    src: url('Roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Italic.woff2') format('woff2'),
        url('Roboto/Roboto-Italic.woff') format('woff'),
        url('Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Medium.eot');
    src: url('Roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Medium.woff2') format('woff2'),
        url('Roboto/Roboto-Medium.woff') format('woff'),
        url('Roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Thin.eot');
    src: url('Roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Thin.woff2') format('woff2'),
        url('Roboto/Roboto-Thin.woff') format('woff'),
        url('Roboto/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-BoldItalic.eot');
    src: url('Roboto/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-BoldItalic.woff2') format('woff2'),
        url('Roboto/Roboto-BoldItalic.woff') format('woff'),
        url('Roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Regular.eot');
    src: url('Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-Regular.woff2') format('woff2'),
        url('Roboto/Roboto-Regular.woff') format('woff'),
        url('Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-MediumItalic.eot');
    src: url('Roboto/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-MediumItalic.woff2') format('woff2'),
        url('Roboto/Roboto-MediumItalic.woff') format('woff'),
        url('Roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-LightItalic.eot');
    src: url('Roboto/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-LightItalic.woff2') format('woff2'),
        url('Roboto/Roboto-LightItalic.woff') format('woff'),
        url('Roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-ThinItalic.eot');
    src: url('Roboto/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Roboto/Roboto-ThinItalic.woff2') format('woff2'),
        url('Roboto/Roboto-ThinItalic.woff') format('woff'),
        url('Roboto/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-Light.eot');
    src: url('ZillaSlab/ZillaSlab-Light.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-Light.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-Light.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-Light.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-Light.svg#ZillaSlab-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-Bold.eot');
    src: url('ZillaSlab/ZillaSlab-Bold.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-Bold.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-Bold.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-Bold.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-Bold.svg#ZillaSlab-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-MediumItalic.eot');
    src: url('ZillaSlab/ZillaSlab-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-MediumItalic.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-MediumItalic.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-MediumItalic.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-MediumItalic.svg#ZillaSlab-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-BoldItalic.eot');
    src: url('ZillaSlab/ZillaSlab-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-BoldItalic.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-BoldItalic.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-BoldItalic.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-BoldItalic.svg#ZillaSlab-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-Italic.eot');
    src: url('ZillaSlab/ZillaSlab-Italic.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-Italic.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-Italic.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-Italic.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-Italic.svg#ZillaSlab-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-Medium.eot');
    src: url('ZillaSlab/ZillaSlab-Medium.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-Medium.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-Medium.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-Medium.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-Medium.svg#ZillaSlab-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-Regular.eot');
    src: url('ZillaSlab/ZillaSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-Regular.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-Regular.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-Regular.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-Regular.svg#ZillaSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-SemiBoldItalic.eot');
    src: url('ZillaSlab/ZillaSlab-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-SemiBoldItalic.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-SemiBoldItalic.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-SemiBoldItalic.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-SemiBoldItalic.svg#ZillaSlab-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-LightItalic.eot');
    src: url('ZillaSlab/ZillaSlab-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-LightItalic.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-LightItalic.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-LightItalic.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-LightItalic.svg#ZillaSlab-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Zilla Slab';
    src: url('ZillaSlab/ZillaSlab-SemiBold.eot');
    src: url('ZillaSlab/ZillaSlab-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('ZillaSlab/ZillaSlab-SemiBold.woff2') format('woff2'),
        url('ZillaSlab/ZillaSlab-SemiBold.woff') format('woff'),
        url('ZillaSlab/ZillaSlab-SemiBold.ttf') format('truetype'),
        url('ZillaSlab/ZillaSlab-SemiBold.svg#ZillaSlab-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}